Subject: Another multiple-user problem !

From: Zahid Amin <[email-masked]>
Date: Tue, 19 Nov 1996 16:02:23 +0000

I wish to allow students to telnet into the e-mail server (SUN Netra) to use
PINE, however I have been informed that this will cause undue strain on the
Netra. Is there a method by which we can provide a '95 front-end to PINE,
remembering that it cannot be specific to any user. In summary, what I'm
looking for is a solution without using telnet, through WIN '95 allowing
user to enter a user-id and password to retrieve mail using the PINE system
on the Netra. I am currently running tcp/ip & ipx/spx. Any ideas ?

Many thanks.
Zahid Amin
MIS Officer
Birmingham College of Food
Tel : 0121 243 0137
Fax: 0121 604 1101
E-Mail : [email-masked]